Passer au contenu du forum

Forum du RHIEN

Forum d'entraide pour le Réseau des Hébergeurs Indépendants et Engagés

Vous n’êtes pas identifié. Veuillez vous connecter ou vous inscrire.


Ecrire une réponse

Forum du RHIEN » Programmation » Installation RRDTool » Ecrire une réponse

Ecrire une réponse

Composez et envoyez votre nouvelle réponse

Vous pouvez utiliser : BBCode Images Binettes

Les champs marqués %s doivent être remplis avant d’envoyer ce formulaire.

Information obligatoire pour les invités



Captcha image. Turn pictures on to see it.
Information obligatoire

Revue du sujet (plus récents en tête)

8

Et pourtant, j'utilise debian Sarge, dès que je peux, j'utilise des packages backportés, mais tout ne l'est pas forcément. Et quand on voit la liste des bugs pour certains packages en Sarge, ça donne pas envi de les installer. (i.e. Asterisk).

Après, c'est chacun son choix, chacun son mode de travail wink

7

Alexismoy> pour quelqu'un qui utilise Debian, c'est etonnant. la qualite des packages et la foultitude disponibles ne justifie quasiment jamais de se prendre la tete a compiler quoi que ce soit. enfin, ce n'est qu'un avis.

6

Des fois ça permet de garder la main, ça peut toujours servir wink

5

il y a encore des gens qui compilent ??
faut vraiment aimer ca...

4

Il te faut alors le paquet dev de freetype2 à savoir freetype2-dev.

3

Je le compile directement avec les sources.

:cache:

2

Tu installes Cacti via Yum ou tu le compiles ?
Sous Debian voici de quoi dépend Cacti :

Dépend: apache2 | apache | apache-ssl | apache-perl | httpd, libapache2-mod-php4 | php4 | libapache2-mod-php5 | php5, php4-mysql (>=
        4.3.10-9) | php5-mysql, php4-cli | php5-cli, php4-snmp | php5-snmp, virtual-mysql-client, rrdtool, snmp, logrotate,
        libphp-adodb (>= 4.50-1), ucf, dbconfig-common (>= 1.8.8), debconf (>= 0.5) | debconf-2.0

1

Bonsoir à tous

Je suis en train d'installer cacti sur mon serveur, et j'ai un problème avec l'installation de RRDTool

RRDTool requiert freetype2, j'ai installé le package à part avant (sans problèmes) et RRDTool ne le trouve pas pour autant lors de l'installation ... Du coup cacti ne peut pas générer les graphs ...

Et tant qu'à faire, je souhaiterais installer GD ; je suppose que ça va de paire (n'est pas dans la liste des "Requirements" :dizzy:

Quelqu'un pour m'épauler ? :potes: Merci

Forum du RHIEN » Programmation » Installation RRDTool » Ecrire une réponse


Currently installed 2 official extensions. Copyright © 2003–2009 PunBB.